@font-face {
    font-family: 'Nexa Bold';
    src: url('./Nexa Bold.otf');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'Nexa Light';
    src: url('./Nexa Light.otf');

}
@font-face {
    font-family: 'NexaRegular';
    src: local('NexaRegular'),
    url('./NexaRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}